# accountant.work.list

List your own direct requests for company administrators to classify or reconcile exact records, including current canonical completion, remaining blockers and acceptance status.

`GET | POST /api/v1/accounting/accountant.work.list`

Permissions: `accounting:read` · Roles: 

MCP tool: `accounting_accountant_work_list`

## Fields

| Field | Type | Required | Notes |
| --- | --- | --- | --- |
| `status` | enum |  | Only include records with this status. One of: `open`, `all`. Default `"open"`. |
| `limit` | integer |  | How many results to return at most. 1 to 100. Default `30`. |
| `offset` | integer |  | How many results to skip, for the next page of a list. 0 to 100000. Default `0`. |

## Example request

```bash
curl https://app.getoatmilk.com/api/v1/accounting/accountant.work.list \
  -H "Authorization: Bearer $OATMILK_API_KEY"
```

Reference page: https://app.getoatmilk.com/docs/api/accountant.work.list
